Bug 227918 - fedora core no sound (alsa)
Summary: fedora core no sound (alsa)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 22:16 UTC by Bob Buck
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 17:37:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig file for review (42.33 KB, text/plain)
2007-02-08 22:16 UTC, Bob Buck
no flags Details

Description Bob Buck 2007-02-08 22:16:15 UTC
Description of problem:
I no longer have sound.  I believe the only thing I had done was change my
session and/or delete the default session and create a new one.  I've checked
alcsmixer and the settings look ok.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
no sound, but applications look like they are playing.
I have attached files.

Expected results:


Additional info:

Comment 1 Bob Buck 2007-02-08 22:16:15 UTC
Created attachment 147707 [details]
scsconfig file for review


Note You need to log in before you can comment on or make changes to this bug.